header ul {
    text-align:left;
    padding-left: 0%;
    line-height: 0px;
}

header img{
    width: 100%;
}


header li {
    display:inline;
    border: solid;
    margin-right: -0.45em;
}
body{
    
}

header a {
    text-decoration:none; 
    padding:0 76px; /* variable width */
}

aside{
    display: block;
    float: right;
    border: solid;
    padding: 1%;
}

.reseaux > li{
    border: solid;
    list-style-type: none;
}

.contact{
    background-color: rgb(158, 158, 158) ;
}


main {
    display: block;
    float: left;
    border: solid;

}

main img  {
    width: 50%;
}